Subject: [dispatch] Barry Leiba's Yes on charter-ietf-perc-00-03: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Wed, 03 Jun 2015 11:50:28 -0700

Barry Leiba has entered the following ballot position for
charter-ietf-perc-00-03: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-perc/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Editorial: In three places, some sort of fancy apostrophe has come out as
"???"; please replace the three trigrams each with a boring ASCII
apostrophe.